#parent {
  /*background:url('../images/plus.png') no-repeat scroll 0 9px;*/
  /*width: 100%;*/
display: block;
}
#outer_ul {background-color: #f9f9f9;
  /*padding-left:6px;*/
  width: 220px;
}
#outer_ul li { 
/*  margin: 0 0 0 3px;
  padding: 0 0 0 13px;
  line-height: 25px;
  background: url("../images/arrow_item.gif") 0 12px no-repeat;
  border-bottom: 1px solid #E0E0E0;*/
line-height: 35px;
 margin-bottom: 2px;
    
}
#outer_ul ul li .parent:hover,#outer_ul ul li.active .parent {background: url("../images/mten2.png") no-repeat scroll 205px center !important  ;}
#outer_ul .parent, #outer_ul .parent{ background:#EBEBEB; display: block;margin-bottom: 2px;}
#outer_ul .parent:hover, #outer_ul li.active .expanded {background: #214775 !important; }
#outer_ul li .expanded {display:block; margin-bottom: 2px;}
#outer_ul li.active li .main-element {
	width: auto;
    display: block;
	background: url("../images/mten1.png") no-repeat scroll 203px center !important; padding: 0 10px;
}
#outer_ul .parent:hover a,#outer_ul li.active .expanded a {color: #fff; }
#outer_ul li .expanded{padding:0 10px; font-weight:normal; font-size:14px}
#outer_ul li .expanded a{
	color: #214775;
    display: block;
    font-size: 14px;
    font-weight: normal;
    text-transform: capitalize;
}
#outer_ul ul li li .parent { 
	
}

.current {margin-top: 2px}
.cms-page-view  .block-content{}
#outer_ul .parent a{margin-left:10px; color:#214775; display: block; font-weight: normal; text-transform: capitalize; font-size: 14px;}
#outer_ul ul label a{  border-bottom: 1px solid #ededed; font-size: 14px;
    color: #969696 !important;
    display: block; font-weight: normal;text-transform: capitalize;}

#outer_ul ul li .parent a:hover, #outer_ul ul li.active .parent a{color: #214775 !important}
#outer_ul ul li:last-child #parent a{ border: none}
.sub_element{}
#outer_ul ul li{line-height: 25px;}
#outer_ul ul  li .main-element{background: url("../images/mten1.png") no-repeat scroll 203px center rgba(0, 0, 0, 0) !important; padding:0 10px}
#outer_ul ul  li .main-element a{border-bottom: 1px solid #EDEDED;
    color: #969696 !important;
    display: block;
    font-size: 14px;
    font-weight: normal;
    text-transform: capitalize;
}

